Subject: Re: [PATCH] ppc32: fix CONFIG_TASK_SIZE handling on 44x

From: Matt Porter <[email-masked]>
Date: Wed, 18 May 2005 09:34:10 -0700

On Wed, May 18, 2005 at 11:19:15AM -0500, Kumar Gala wrote:
> While we wait on this I think getting Eugene's patch is worth while.

It's been on my long todo list for awhile anyway. Since I added the
advanced option stuff I've been aware of task size issue on 4xx. It's
already been sent upstream.

-Matt